html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: "Open Sans", Arial, sans-serif;
  overflow-x: hidden;
}
img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}
hr {
  border-color: #036DB1;
  border-width: 3px;
  max-width: 50px;
}
hr.light {
  border-color: white;
}
a {
  -webkit-transition: all 0.55s ease-in-out;
  -moz-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
  color: #036DB1;
}
a:hover,
a:focus {
  color: #024e7f;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", Arial, sans-serif;
}
p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.bg-primary {
  background-color: #036DB1;
}
.bg-dark {
  background-color: #222222;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  padding: 100px 0;
}
div.container {
  width: 95%;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}
.flex {
  display: flex;
}
.flex.flex-center {
  align-items: center;
}
.navbar-default {
  background-color: white;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: "Open Sans", Arial, sans-serif;
  -webkit-transition: all 0.55s ease-in-out;
  -moz-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
}
.navbar-default .navbar-header img {
  margin: 10px 30px;
  height: 40px;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 12px;
  color: #222222;
  text-transform: uppercase;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: #222222;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #036DB1;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #036DB1 !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
.navbar-default.affix-top {
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
@media (min-width: 768px) {
  .navbar-default {
    top: 80px;
    height: 104px;
    background-color: white;
    border-color: rgba(34, 34, 34, 0.05);
  }
  .navbar-default .container-fluid {
    height: 50px;
    margin-top: 27px;
    -webkit-transition: all 0.55s ease-in-out;
    -moz-transition: all 0.55s ease-in-out;
    transition: all 0.55s ease-in-out;
  }
  .navbar-default .navbar-header img {
    margin: 0;
    margin-top: -7px;
    height: 64px;
    -webkit-transition: all 0.55s ease-in-out;
    -moz-transition: all 0.55s ease-in-out;
    transition: all 0.55s ease-in-out;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: #222222;
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: #036DB1;
  }
  .navbar-default.affix {
    height: 64px;
    background-color: white;
    border-color: rgba(34, 34, 34, 0.05);
  }
  .navbar-default.affix .container-fluid {
    margin-top: 7px;
  }
  .navbar-default.affix .navbar-header img {
    margin: 0;
    margin-top: 3px;
    height: 44px;
  }
  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus {
    color: #222222;
  }
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: #036DB1;
  }
}
@media (min-width: 768px) {
  body#main .navbar-default {
    background-color: transparent;
  }
  body#main .navbar-default .nav > li > a,
  body#main .navbar-default .nav > li > a:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  body#main .navbar-default .nav > li > a:hover,
  body#main .navbar-default .nav > li > a:focus:hover {
    color: white;
  }
  body#main .navbar-default.affix {
    height: 64px;
    background-color: white;
    border-color: rgba(34, 34, 34, 0.05);
  }
  body#main .navbar-default.affix .container-fluid {
    margin-top: 7px;
  }
  body#main .navbar-default.affix .navbar-header img {
    margin: 0;
    margin-top: 3px;
    height: 44px;
  }
  body#main .navbar-default.affix .nav > li > a,
  body#main .navbar-default.affix .nav > li > a:focus {
    color: #222222;
  }
  body#main .navbar-default.affix .nav > li > a:hover,
  body#main .navbar-default.affix .nav > li > a:focus:hover {
    color: #036DB1;
  }
}
#topNav.navbar-default {
  display: none;
  color: white;
  background-color: white;
  background: url(../img/navbar-bg.jpg);
  top: 0;
  height: 80px;
  border-color: rgba(255, 255, 255, 0.3);
}
#topNav.navbar-default .container-fluid {
  margin-top: 15px;
  height: 50px;
  width: 80%;
}
#topNav.navbar-default .container-fluid h4 {
  display: block;
  font-size: 21px;
  margin: 12px;
}
#topNav.navbar-default .container-fluid .navbar-header {
  float: right;
}
#topNav.navbar-default .container-fluid button {
  width: 100%;
  margin: 0;
}
#topNav.navbar-default .container-fluid a {
  width: 80%;
  margin: 0 10%;
  color: white;
}
@media (max-width: 480px) {
  #topNav.navbar-default .container-fluid {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #topNav.navbar-default {
    display: block;
  }
  #topNav.navbar-default.navbar-fixed-top {
    position: absolute;
  }
  #topNav.navbar-default .container-fluid h4 {
    display: none;
  }
  #topNav.navbar-default .container-fluid button {
    width: 90%;
    margin: 0 5%;
  }
}
#mainNav {
  top: 0;
}
@media (max-width: 767px) {
  #mainNav div.dropdown ul.dropdown-menu a:hover {
    background-color: transparent;
    border: 1px solid #036DB1;
  }
}
@media (max-width: 767px) {
  #mainNav div.dropdown ul.dropdown-menu a {
    border: 1px solid transparent;
    padding: 6px 5px;
  }
}
@media (max-width: 767px) {
  #mainNav div.dropdown ul.dropdown-menu {
    position: relative !important;
    display: block !important;
    font-weight: 700;
    font-size: 13px !important;
    color: #222222;
    text-decoration: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    font-size: 14px;
    list-style: none;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    float: initial;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
  }
}
#mainNav a.item {
  position: relative;
  display: block;
  padding: 10px 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  color: #222222;
  text-decoration: none;
}
#mainNav a.item:hover {
  color: #036DB1;
  cursor: pointer;
}
@media (max-width: 767px) {
  #mainNav a.item {
    color: black;
    padding: 5px 10px;
  }
  #mainNav a.item[data-toggle~=dropdown] {
    pointer-events: none;
    cursor: default;
  }
}
#mainNav div.open a.item {
  color: #036DB1;
  background-color: white;
}
#mainNav span {
  float: right;
  margin-top: -8px;
  padding-left: 20px;
}
#mainNav span a {
  padding: 23px;
  background-color: #036DB1;
  border-radius: 0px;
  color: white;
}
@media (max-width: 767px) {
  #mainNav span {
    display: none;
  }
}
@media (min-width: 767px) {
  #mainNav .container-fluid {
    padding-right: 0px;
  }
}
@media (max-width: 767px) {
  #mainNav {
    transition: none;
  }
  #mainNav.navbar-fixed-top {
    top: 80px;
    position: absolute;
  }
}
#breadcrumbs {
  margin: 5px 10px;
}
#page-container {
  padding-top: 146px;
}
@media (min-width: 768px) {
  #page-container {
    padding-top: 60px;
  }
}
#page-content {
  padding: 20px 0;
  color: #666;
  background-color: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.7em;
}
#page-content h1,
#page-content h2,
#page-content h3,
#page-content h4,
#page-content h5 {
  color: #333;
}
.home header {
  background-image: url('../img/header.jpg');
}
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-box-shadow: inset 5000px 5000px 5000px -20px rgba(0, 0, 0, 0.43);
  -moz-box-shadow: inset 5000px 5000px 5000px -20px rgba(0, 0, 0, 0.43);
  box-shadow: inset 5000px 5000px 5000px -20px rgba(0, 0, 0, 0.43);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  text-align: center;
  color: white;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  header .header-content .header-content-inner h1 {
    font-size: 50px;
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}
.section-heading {
  margin-top: 0;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
	min-height: 280px;
  }
}
.service-box p {
  margin-bottom: 0;
}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 0;
  display: block;
  background: rgba(3, 109, 177, 0.9);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.55s ease-in-out;
  -moz-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-family: "Open Sans", Arial, sans-serif;
  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: none;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
.call-to-action h2 {
  margin: 0 auto 20px;
}
.text-primary {
  color: #036DB1;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-default {
  color: #222222;
  background-color: white;
  border-color: white;
  -webkit-transition: all 0.55s ease-in-out;
  -moz-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #222222;
  background-color: #f2f2f2;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: white;
  border-color: white;
}
.btn-default .badge {
  color: white;
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #036DB1;
  border-color: #036DB1;
  -webkit-transition: all 0.55s ease-in-out;
  -moz-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #035e98;
  border-color: #02578e;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #036DB1;
  border-color: #036DB1;
}
.btn-primary .badge {
  color: #036DB1;
  background-color: white;
}
.btn {
  font-family: "Open Sans", Arial, sans-serif;
  border: none;
  border-radius: 300px;
  font-weight: 700;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 30px;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #222222;
}
#top-btn {
  float: right;
  position: fixed;
  bottom: -15px;
  right: 30px;
  border: 1px solid #036DB1;
  padding: 5px 10px;
  padding-bottom: 20px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  opacity: 0;
  display: flex;
  align-items: center;
  pointer-events: none;
  cursor: default;
}
#top-btn h6 {
  font-size: 1.3em;
}
#top-btn i {
  font-size: 3em;
  color: #036DB1;
  padding-left: 5px;
}
@media (max-width: 480px) {
  #top-btn i {
    font-size: 2em;
  }
}
#top-btn.on {
  opacity: 1;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
  cursor: pointer;
  pointer-events: auto;
}
#top-btn:hover {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  cursor: pointer;
  background-color: #ffffff;
  text-decoration: none;
}
#top-btn:focus {
  text-decoration: none;
}
@media (max-width: 480px) {
  #top-btn {
    display: none;
  }
}
#blog .blog-article img {
  height: 150px;
}
#blog-posts {
  width: 100%;
  padding-bottom: 20px;
  margin: 0 auto;
}
#blog-posts img {
  max-width: 100%;
  height: auto;
  width: 100%;
}
#blog-posts h5 {
  text-align: center;
  font-size: 1.5em;
  border-bottom: 1px solid grey;
  width: 50%;
  margin: 20px auto;
  padding-bottom: 6px;
}
#blog-posts .blog-post {
  padding: 0 7px;
}
#blog-posts .blog-post a .content {
  padding: 10px;
  margin-bottom: 20px;
  text-align: center;
  color: grey;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  border: 1px solid white;
  color: #036daa;
  background-color: white;
  transition: background-color 0.5s;
}
#blog-posts .blog-post a .content:hover {
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  transition-delay: 0s;
  border: 1px solid #036daa;
  font-weight: 500;
  transition: all 0.5s;
  text-decoration: none;
}
#blog-posts .blog-post a .content p {
  text-transform: lowercase;
  margin: 0;
}
#blog-posts .blog-post a .content p:first-letter {
  text-transform: uppercase;
}
#blog-posts .blog-post a:hover {
  text-decoration: none;
}
@media (max-width: 1200px) {
  #blog-posts {
    width: 100%;
  }
}
#blog-posts .owl-carousel .owl-dots {
  display: none !important;
}
footer {
  background-color: #036DB1;
  padding: 15px 0 5px;
  color: white;
  text-align: center;
}
footer button {
  margin-bottom: 30px;
}
footer .prefooter {
  text-align: center;
  padding: 10px 0 20px;
}
footer .prefooter a {
  color: white;
  text-transform: uppercase;
  padding: 0 10px;
  font-size: 1.2em;
}
footer .social-icons {
  list-style: none;
  left: 50%;
  margin-left: -215px;
}
footer .social-icons i {
  color: white;
}
footer .social-icons li {
  margin-left: 60px;
  float: left;
}
@media (max-width: 410px) {
  footer .social-icons li {
    margin-left: 12%;
  }
}
@media (max-width: 410px) {
  footer .social-icons {
    left: 0%;
    margin-left: 0px;
  }
}
footer form[action="#wysija"] {
  display: flex;
}
footer form[action="#wysija"] p {
  width: 100%;
}
footer form[action="#wysija"] input {
  border-radius: 5px;
  height: 33px;
}
footer form[action="#wysija"] input[type="text"] {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  color: black;
  width: 100%;
}
footer form[action="#wysija"] input[type="submit"] {
  margin: 0;
  font-size: 16px;
  padding: 2px 11px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
footer form[action="#wysija"] .formError .formErrorContent {
  bottom: -28px;
  right: 179px;
}
.et_pb_button {
  display: inline-block;
  color: inherit;
  text-shadow: none;
  text-decoration: none;
  position: relative;
  padding: 0.3em 1em;
  border: 2px solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: transparent;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em !important;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.et_pb_button:after {
  top: 13px;
  position: absolute;
  margin-left: -1em;
  opacity: 0;
  font-size: 21px;
  line-height: 1em;
  content: "\f054";
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  font-family: "FontAwesome" !important;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  text-transform: none;
  speak: none;
}
.et_pb_button:hover {
  background: rgba(255, 255, 255, 0.2);
  padding: 0.3em 2em 0.3em 1em;
  border: 2px solid transparent;
  color: rgba(255, 255, 255, 0.4);
}
.et_pb_button:hover:after {
  margin-left: 0.45em;
  opacity: 1;
}
header#bandeau {
  max-height: 100%;
  -webkit-box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.75);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
}
header#bandeau .image-container {
  position: relative;
  text-align: left;
}
header#bandeau img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  width: 100%;
}
header#bandeau h1 {
  margin: 0;
  color: white;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 10%;
  margin-top: 8%;
  text-transform: uppercase;
  font-size: 36px;
  text-align: left;
  padding-left: 7%;
}
@media (max-width: 991px) {
  header#bandeau h1 {
    text-align: center;
    font-size: 3.5vw;
  }
}
@media (max-width: 650px) {
  header#bandeau h1 {
    font-size: 4vw;
    text-align: center;
  }
}
header#bandeau:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-color: black;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  z-index: 1;
}
#menu-extern {
  padding-right: 20px;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
#menu-extern h3 {
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  padding: 0;
}
#menu-extern ul {
  list-style: none;
  padding: 0;
}
#menu-extern ul li {
  border-bottom: 1px solid gainsboro;
}
#menu-extern ul li a {
  text-transform: uppercase;
  font-size: 1.1em;
  color: #6E6E6E;
  font-weight: 400;
  display: block;
  padding: 6px;
  border: 1px solid white;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
#menu-extern ul li a:hover {
  font-weight: 600;
  color: #036daa;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  box-shadow: aquamarine;
  -webkit-box-shadow: 0px 0px 12px 2px #036daa;
  -moz-box-shadow: 0px 0px 12px 2px #036daa;
  box-shadow: 0px 0px 1px 1px #036daa;
}
#menu-extern.fixed-nav {
  position: fixed;
  left: 2.5%;
  top: 0;
  bottom: 0;
  overflow: hidden;
}
#menu-extern .is_stuck {
  position: relative;
}
@media (max-width: 991px) {
  #menu-extern {
    display: none !important;
  }
}
#menu-extern .sidebar-widget li a {
  display: flex;
  align-items: center;
}
#menu-extern .sidebar-widget li a img {
  width: 50px;
  margin-right: 15px;
}
#fiches {
  padding: 0;
}
#fiches #intro {
  padding: 0 15px;
  font-size: 1.2em;
}
#fiches .col-xs-6 {
  padding: 0 5px;
}
#fiches .fiche {
  border: 1px solid gainsboro;
  box-shadow: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin-bottom: 20px;
}
#fiches .fiche .image-container {
  position: relative;
  height: 97.5%;
  text-align: center;
}
#fiches .fiche .image-container h4 {
  margin: 0;
  color: white;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 10%;
  margin-top: 30%;
  text-transform: uppercase;
  font-weight: 600;
}
@media (max-width: 480px) {
  #fiches .fiche .image-container h4 {
    margin-top: 17%;
  }
}
@media (max-width: 480px) and (max-width: 480px) {
  #fiches .fiche .image-container h4.longtitle {
    font-size: 13px;
  }
}
#fiches .fiche .image-container img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  width: 100%;
}
#fiches .fiche .image-container:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-color: black;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  z-index: 1;
}
#fiches .fiche .image-container:hover:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-color: #036DB1;
  opacity: 0.75;
}
#fiches .fiche .text {
  padding: 5px;
}
#fiches .fiche .text p {
  text-align: justify;
  padding: 2px;
  font-size: 2em;
  font-size: 1em;
}
#fiches .fiche:hover {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  cursor: pointer;
}
@media (max-width: 480px) {
  #fiches .fiche {
    padding: 0 0px;
    margin-bottom: 10px;
  }
  #fiches .fiche p {
    display: none;
  }
  #fiches .fiche h4 {
    font-size: 15px;
    text-align: center;
  }
}
@media (max-width: 480px) {
  #fiches {
    padding: 0;
  }
  #fiches #intro {
    font-size: 1em;
  }
}
#menu-intern {
  padding: 10px;
  background: #f9f9f9;
  border: 1px solid #c9c9c9;
  box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.75);
  margin-bottom: 50px;
}
#menu-intern h4 {
  color: #036daa;
}
#menu-intern div {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 0px;
  /* in niveau3.js */
}
#menu-intern div a {
  max-height: 35px;
  padding: 5px 10px;
  margin: 2px 5px;
  flex-grow: 1;
  color: grey;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  border: 1px solid white;
  color: #036daa;
  background-color: white;
  transition: background-color 0.5s;
  /*width: 100%;*/
}
#menu-intern div a:hover {
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
  transition-delay: 0s;
  border: 1px solid #036daa;
  font-weight: 500;
  background-color: #036DB2;
  color: white;
  transition: all 0.5s;
  text-decoration: none;
}
@media (max-width: 650px) {
  #menu-intern div a {
    flex-basis: auto;
    max-height: 10000px;
    max-width: 97%;
  }
}
@media (max-width: 650px) {
  #menu-intern div {
    height: inherit !important;
  }
}
#bottom-menu {
  margin-top: 30px;
  float: right;
}
#bottom-menu a {
  max-height: 35px;
  padding: 5px 10px;
  margin: 2px 5px;
  flex-grow: 1;
  color: grey;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  border: 1px solid #036daa;
  color: white;
  background-color: #036DB2;
  transition: all 0.5s;
  /*width: 100%;*/
}
#bottom-menu a:hover {
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0.2s;
  transition-delay: 0s;
  border: 1px solid white;
  font-weight: 500;
  background-color: white;
  color: #036daa;
  text-decoration: none;
  transition: all 0.5s;
}
@media (max-width: 650px) {
  #bottom-menu a {
    flex-basis: auto;
  }
}
@media (max-width: 650px) {
  #bottom-menu {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 0 10%;
    text-align: center;
  }
}
/* NIVEAU 3 */
#niveau3 #container {
  padding-left: 70px;
}
#niveau3 #container.fixed-nav {
  left: 361.64px;
  padding: 0;
}
@media (max-width: 991px) {
  #niveau3 #container {
    padding-left: 15px;
  }
}
#niveau3 section#content {
  padding: 0px 0;
}
#niveau3 #content > h3:first-child,
#niveau3 #content > h2:first-child {
  margin-top: 0;
  padding-top: 0;
}
#niveau3 #content #intro {
  margin-top: 20px;
}
#niveau3 #content p {
  text-align: left;
}
#niveau3 #content div.subsection {
  overflow: hidden;
}
@media (min-width: 1286px) {
  #niveau3 #content div.text {
    overflow: hidden;
  }
}
@media (min-width: 880px) and (max-width: 991px) {
  #niveau3 #content div.text {
    overflow: hidden;
  }
}
#niveau3 #content div.subsectionPicto {
  display: flex;
  align-items: center;
}
@media (max-width: 792px) {
  #niveau3 #content div.subsectionPicto {
    flex-direction: column;
  }
}
#niveau3 #content div.sectionTitle {
  display: flex;
  border-bottom: 1px solid rgba(0, 112, 192, 0.3);
  align-items: center;
  cursor: pointer;
}
#niveau3 #content div.sectionTitle i {
  padding-right: 10px;
  color: #036DB1;
  font-size: 1em;
}
#niveau3 #content div.sectionTitle h2 {
  border-bottom: none;
}
@media (max-width: 481px) {
  #niveau3 #content div.sectionTitleMobile {
    margin-bottom: 10px;
    display: flex;
    border-bottom: 1px solid rgba(0, 112, 192, 0.3);
    align-items: center;
    cursor: pointer;
  }
  #niveau3 #content div.sectionTitleMobile i {
    padding-right: 10px;
    color: #036DB1;
    font-size: 1em;
  }
}
#niveau3 #content .text {
  margin-top: 0px;
}
#niveau3 #content .acc {
  display: none;
}
@media (min-width: 482px) {
  #niveau3 #content .accMobile {
    display: inline !important;
  }
}
#niveau3 #content .montage {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
@media (max-width: 480px) {
  #niveau3 #content .montage {
    flex-direction: column;
  }
}
#niveau3 #content section {
  padding: 0;
}
#niveau3 #content img {
  max-width: 100%;
  height: auto;
  margin: 30px;
}
#niveau3 #content img.centre {
  width: 100%;
  margin: 20px 0%;
}
#niveau3 #content img.rapports {
  width: 50%;
  margin: 20px 25%;
}
#niveau3 #content img.droite {
  float: right;
  width: 35%;
}
#niveau3 #content img.gauche {
  float: left;
  width: 35%;
}
@media (max-width: 792px) {
  #niveau3 #content img.droite,
  #niveau3 #content img.gauche,
  #niveau3 #content img.rapports {
    width: 50%;
    margin: 20px 25%;
  }
}
@media (max-width: 480px) {
  #niveau3 #content img.droite,
  #niveau3 #content img.gauche,
  #niveau3 #content img.rapports {
    width: 100%;
    margin: 20px 0%;
  }
}
#niveau3 #content img.picto {
  width: 20%;
}
@media (max-width: 792px) {
  #niveau3 #content img.picto {
    width: 30%;
    margin: 20px 35%;
  }
}
#niveau3 #content h1,
#niveau3 #content h2,
#niveau3 #content h3,
#niveau3 #content h4,
#niveau3 #content h5,
#niveau3 #content h6 {
  text-align: left;
}
#niveau3 #content h2 {
  width: 100%;
  color: #0070C0;
  margin-bottom: 18px;
  font-size: 40px;
  border-bottom: 1px solid rgba(0, 112, 192, 0.3);
  padding-bottom: 7px;
}
#niveau3 #content h2 strong {
  font-weight: 400;
}
@media (max-width: 480px) {
  #niveau3 #content h2 {
    font-size: 28px;
    padding-right: 20px;
    border: none;
  }
}
#niveau3 #content h2 i {
  padding-right: 10px;
  font-weight: 200;
}
#niveau3 #content h3 {
  color: #036DB1;
}
#niveau3 #content h3 strong {
  font-weight: 400;
}
#niveau3 #content h4 {
  color: #666;
  line-height: initial;
  font-size: 16px;
}
#niveau3 #content h5 {
  color: #FF0000;
}
#niveau3 #content h6 {
  font-size: initial;
  color: #00B050;
  line-height: inherit;
}
#niveau3 #content .quote {
  font-size: 0.8em;
}
#niveau3 #content ul li {
  font-size: 16px;
}
#niveau3 #content .sameP,
#niveau3 #content .strongP {
  margin-bottom: 3px;
}
#niveau3 #content .top-publications {
  display: flex;
}
#niveau3 #content .top-publications p {
  width: 20%;
  margin: 5px;
}
#niveau3 #content .top-publications p img {
  margin: 0;
  width: 100%;
  border: 1px solid lightgrey;
}
@media (max-width: 480px) {
  #niveau3 #content .top-publications p {
    max-width: 100%;
    height: auto;
    width: 80%;
    margin: 20px 10%;
  }
}
@media (max-width: 1280px) {
  #niveau3 #content .top-publications p {
    width: 30%;
  }
}
@media (max-width: 991px) {
  #niveau3 #content .top-publications p {
    width: 18%;
  }
}
@media (max-width: 920px) {
  #niveau3 #content .top-publications p {
    width: 30%;
  }
}
@media (max-width: 1280px) {
  #niveau3 #content .top-publications {
    flex-wrap: wrap;
  }
}
#niveau3 #content img.publications {
  width: 40%;
}
@media (max-width: 720px) {
  #niveau3 #content img.publications {
    max-width: 100%;
    height: auto;
    width: 80%;
    margin: 20px 10%;
  }
}
@media (max-width: 480px) {
  #niveau3 h2 {
    font-size: 1.5em;
  }
}
#blog #container h1 {
  color: #0070C0;
  font-size: 28px;
}
#blog #container h1:first-of-type {
  margin-top: 0 !important;
  margin-bottom: 18px;
  font-size: 30px;
  border-bottom: 1px solid rgba(0, 112, 192, 0.3);
  padding-bottom: 7px;
}
#blog #container h2 {
  font-size: 25px;
}
#blog #container article.blog-article {
  display: flex;
  align-items: center;
}
#blog #container article.blog-article .featured {
  margin-right: 10px;
}
@media (max-width: 660px) {
  #blog #container article.blog-article {
    flex-direction: column;
  }
}
@media (min-width: 1200px) {
  #blog #container article.blog-single .thumbnail {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}
#blog #container form {
  display: flex;
  flex-direction: column;
}
#blog #container form .comment-form-url,
#blog #container form .comment-notes {
  display: none;
}
#blog #container form p {
  display: flex;
  flex-direction: column;
}
#blog #container form p input,
#blog #container form p textarea {
  width: 50%;
}
@media (max-width: 792px) {
  #blog #container form p input,
  #blog #container form p textarea {
    width: 100%;
  }
}
#blog #container form .comment-form-author {
  order: 2;
}
#blog #container form .comment-form-email {
  order: 3;
}
#blog #container form .comment-form-comment {
  order: 4;
}
#blog #container form .form-submit {
  order: 5;
}
#blog img.alignleft {
  float: left;
  margin: 10px;
}
#contact h2 {
  font-size: 1.4em;
}
#contact form input[type="text"],
#contact form input[type="email"],
#contact form textarea,
#contact form label {
  width: 100%;
}
#contact form textarea {
  border: 1px solid gainsboro;
}
#contact form input[type="submit"] {
  color: #fff;
  background-color: #1e73be;
  border-color: #2386dc;
}
#contact form input[type="submit"]:hover {
  color: #fff;
  background-color: #175892;
  border-color: #1b66a8;
}
@media (max-width: 991px) {
  #contact #info {
    text-align: center;
  }
}
#portfolio {
  padding-bottom: 50px;
}
#post-404 h1 {
  padding: 30px 0;
  text-align: center;
}
.width100 {
  width: 100% !important;
}
.navbar-nav {
  margin: 0px -15px 5px 0;
}
@media (max-width: 768px) {
  .navbar-collapse {
    border-bottom: 1px solid grey;
    padding-left: 0;
  }
}
.slides-pagination {
  bottom: 35px;
}
.slides-pagedown {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagedown i {
  font-size: 2em;
  color: white;
}

#blog .blog-article img {
	height: 250px;
}

